package cn.superdesk.uniorder.common.exception;

/**
 * @author xc
 * @description
 * @date 2022/3/24 15:11
 */
public class OpenApiException extends RuntimeException {
    private static final long serialVersionUID = 1L;
    private int code;

    public OpenApiException(){

    }

    public OpenApiException(int code, String message) {
        super(message);
        this.code = code;
    }


    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
